package cn.dankal.basiclib.model;

import java.io.Serializable;

public class SubmitResultBody implements Serializable {
    /**
     * upload_list_id	int	是	1	上传列表id
     * project_id	int	是	1	项目id
     * device_id	int	是	1	设备仪器id
     * content	string	是	xxxxx	报告内容
     */
    private int upload_list_id;
    private int project_id;
    private int device_id;

    private String content;


    public int getUpload_list_id() {
        return upload_list_id;
    }

    public void setUpload_list_id(int upload_list_id) {
        this.upload_list_id = upload_list_id;
    }

    public int getProject_id() {
        return project_id;
    }

    public void setProject_id(int project_id) {
        this.project_id = project_id;
    }

    public int getDevice_id() {
        return device_id;
    }

    public void setDevice_id(int device_id) {
        this.device_id = device_id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
